Fehlermeldung bei Installation

  • Bei der Installation von Tims Chat Version 4.0.0 RC 2 kommt die Fehlermeldung: Das Paket „Tims Chat“ (installierte Version: „3.1.0 Beta 3“) soll auf Version „4.0.0 RC 2“ aktualisiert werden, ein Update wird jedoch n.icht unterstützt.


    Wie gehe ich nun vor, um den Chat zu installieren?

  • Bei der Installation von Tims Chat Version 4.0.0 RC 2 kommt die Fehlermeldung: Das Paket „Tims Chat“ (installierte Version: „3.1.0 Beta 3“) soll auf Version „4.0.0 RC 2“ aktualisiert werden, ein Update wird jedoch n.icht unterstützt.


    Wie gehe ich nun vor, um den Chat zu installieren?

    siehe hier: Tims Chat 4

  • Tim

    Added the Label Works as designed